/* inFocus v3.0 - legacy_blue   */

.colorscheme_bg,.wp-pagenavi .current,.paged-navigation .current,
body,body>.multibg>.multibg,#footer,#footer>.multibg>.multibg,
.post_more_link,#intro .intro_title,.jqueryslidemenu ul ul,
.call_to_action_button,.call_to_action_button span,.about_author_module .avatar,
.about_author_title,.share_this_title,.post_sociable,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
background-color:#144473;}
.colorscheme_color,h1,#footer a:hover,.post_meta a,
a:hover,.fancy_link,.dropcap2,.pullquote3,.highlight2,h5{/*:Color Scheme*/
color:#144473;}
.colorscheme_border,.wp-pagenavi .current,.paged-navigation .current,
.blog_tabs a.current,#wp-calendar, #wp-calendar th,
.jqueryslidemenu li a:hover .menu_arrow,.jqueryslidemenu li:hover a .menu_arrow,.about_author_module .avatar,
#footer .widget li,#footer .widget a,#footer .widgettitle,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,#sub_footer,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
border-color:#144473;}
.colorscheme_sprite,#sidebar .twitter_bird,#sidebar .activation_link_list a,
#content .contact_widget_name,#content .contact_widget_phone,#content .contact_widget_email,
#sidebar .mysite_twitter_widget a, #sidebar .widget_categories a, #sidebar .widget_links a, #sidebar .widget_archive a, 
#sidebar .widget_meta a, #sidebar .mysite_subnav_widget a, #sidebar .widget_nav_menu a, #sidebar .widget_pages a, 
#sidebar .widget_recent_entries a,#sidebar .recentcomments span,
.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,
.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,
blockquote,.download_link,.email_link,.twitter_link,.dropcap,.dropcap3,.tabs_vertical li.current span, .featured_tabs li.current_page_item span{/*:Icon Sprite*/
background-image:url(legacy_blue/custom_sprite_144473.png);}


/*:General Typography ~*~*/
body{/*:Body Font */
	color:#666;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	font-family:"Lucida Sans Unicode","Lucida Grande","Droid Sans",sans-serif;
	}
h1{/*:h1 Font*/ 
	color:#666;
	font-size:32px;
	font-weight:444;
	font-style:normal;
	font-family:colaboratelight;
	}
h2{/*:h2 Font*/ 
color:#444;font-size:32px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
h3,.additional_posts_module h4{/*:h3 Font*/ 
color:#666;font-size:22px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
h4{/*:h4 Font*/ 
color:#333;font-size:18px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
h5{/*:h5 Font*/ 
/*color:#444@;*/font-size:16px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
h6{/*:h6 Font*/ 
	color:#666;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	font-family:Tahoma,Geneva,Arial,sans-serif;;
	}
a{/*:Link*/
color:#aaa;text-decoration:none;}
a:hover{/*:Link Hover*/
/*color:#aaa@;*/text-decoration:underline;}
/*:Typo End ~*~*/


/*:Body ~*~*/
body{/*:Body BG+ */ 
background-image:none;/*background-color:inherit@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Body End ~*~*/


/*:Header ~*~*/
.logo a{/*:Logo Font*/ 
color:#eee;font-size:32px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#header{/*:Header Background */ background-image:url(legacy_blue/header.jpg);background-color:#06223A;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
/*:Header End ~*~*/


/*:Menu ~*~*/
.jqueryslidemenu {
    text-transform: none;
}

.jqueryslidemenu a{/*:Menu Font */
	color:#FFF;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	font-family:inherit;
	padding: 0px 0px 0px 28px;
	line-height: 24px;
}

.jqueryslidemenu a:hover{
	color:#66C8FA;
}
.jqueryslidemenu li a:hover .menu_arrow,.jqueryslidemenu li:hover a .menu_arrow{/*:Menu Dropdown Color*/
/*border-bottom-color:inherit@;*/}
.jqueryslidemenu ul ul{/*:Menu Dropdown Color*/
/*background-color:inherit@;*/}
/*:Menu End ~*~*/


/*:Intro ~*~*/

.call_to_action,#intro .intro_title{/*:Intro Title Font */ 
color:#f9f9f9;font-size:32px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#intro .teaser{/*:Intro Description Font */ 
color:#444;font-size:24px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#slider_module+#intro h3{/*:Call to Action Font*/ 
color:#444;font-size:24px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#breadcrumbs,#breadcrumbs a{/*:Breadcrumbs Font */
color:#ccc;font-size:10px;font-weight:normal;font-style:normal;font-family:Arial;}
#intro{/*:Intro Background */ 
background-image:url(legacy_blue/intro_bottom.png);background-color:#e6e6e6;background-repeat:repeat-x;background-attachment:scroll;background-position:center bottom;}
/*:Intro End ~*~*/


/*:Main Content ~*~*/
#sidebar .widgettitle{/*:Sidebar Titles Font */
color:#777;font-size:22px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#content{/*:Content Background */ 
background-image:url(legacy_blue/content_top.png);background-color:#F9F9F9;background-repeat:repeat-x;background-attachment:scroll;background-position:center -11px;}
/*:Main End ~*~*/


/*:Outro ~*~*/
#outro,#outro a{/*:Outro Font */
color:#888;font-size:18px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#outro{/*:Outro Background */
background-image:url(legacy_blue/outro.png);background-color:#e0e0e0;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
#outro{/*:Outro Bottom Border */
border-bottom-color:#E8E8E8;border-bottom-width:1px;border-bottom-style:solid;}
/*:Outro End ~*~*/


/*:Footer ~*~*/ 
#footer{/*:Footer Font */
color:#bbb;font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer .widgettitle{/*:Footer Widget Titles */
color:#eee;font-size:22px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#footer a{/*:Footer Links */
color:#ddd;text-decoration:none;}
#footer a:hover{/*:Footer Link Hover */
color:#fff;text-decoration:none;} 
#footer{/*:Footer Background */
	background-image:url(legacy_blue/footer.jpg);
	background-color:#050F18;
	background-repeat:repeat-x;
	background-attachment:scroll;
	background-position:center -4px;
	}
#footer .widgettitle,#footer .widget li,#footer .widget a{/*:Widgets Border Color */
border-color:#144473;}
/*:Footer End ~*~*/


/*:Sub Footer ~*~*/
#sub_footer,#sub_footer a{/*:Sub Footer Font */
color:#ccc;font-size:9px;font-weight:normal;font-style:normal;font-family:inherit;}
#sub_footer{/*:Sub Footer Background */
background-image:none;background-color:#000;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Sub Footer End ~*~*/


/*:Misc ~*~*/
.toggle a,.toggle_accordion a{/*:Toggle Title Font*/ 
color:#888;font-size:15px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#content .teaser{/*:Content Teaser Font */ 
color:#aaa;font-size:20px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
/*:Misc End ~*~*/


/* Custom CSS */
#header+#content{background-position: center top; padding-top:20px}
#submit,.call_to_action_button,#intro .intro_title,.fancy_button,.button_link,#searchsubmit,.post_more_link{background:url(legacy_blue/intro.gif) repeat-x center -7px transparent;}
#slider_module{background:#06223A url(legacy_blue/home_feature.jpg) repeat-x scroll center top;}
#slider_module .full_slide{background-image:url(legacy_blue/full.jpg);}
#slider_module .partial_staged_slide{background-image:url(legacy_blue/full.jpg);}
#slider_module .staged_slide{background-image:url(legacy_blue/stage.jpg);}
#slider_module .partial_gradient_slide{background-image:url(legacy_blue/stage.jpg);}
#slider_module .floating_slide{background-image:url(legacy_blue/cu3er.jpg);}